@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/variable";
.content {
  position: fixed;
  top: 9.5em;
  z-index: 10;
  right: 2.5em;
  &__item {
    position: sticky;
    top: 0;
    padding: 0.4em 2em 0 2em;
    z-index: 3;
  }

}

.wrap-table{
  padding: 0 2em;
  background-color: $bg-form-default;
}

.main-job-card__button-search{
  display: flex;
  justify-content: center;
  padding: 1em;
}

.allowance-dev-card {
  margin: 12px 0px 12px 0px;
  border-radius: 16px;

  &__left {
    padding-left: 15px;
    &__icon {
      border-radius: 50%;
      position: absolute;
      right: 1.5rem;
      top: 3.6rem;
      color: $white-color;
      font-size: 12px;
      background: $background-icon;
    }
    &__icon:hover {
      cursor: pointer;
      background: $background-icon-hover;
    }
  }
}
